﻿@using SSCMvc.Webutil;
@model IEnumerable<SSCMvc.Models.RemarkHistory>
@using SSCMvc.Models;
@{
    ViewBag.Title = "Details";
}
<table width="750px" align="center">
    <tr>
        <td align="left">
            <fieldset>
                <legend>Follow Up</legend>
                @{
                    var remarkhismocktest = Model.ToList();
                }
                <table>
                    @foreach (var item in remarkhismocktest)
                    {
                        <tr>
                            <td>
                                @Html.ActionLink("Visa Prospective", "_VisaCreate", "MaEnqFollow", new { id = item.id, visaid = item.visaid, reftype = item.enqtype, name = item.name, @vid = item.rollno}, new { @class = "editAcBtn btn btn-primary" })
                            </td>
                            <td>
                                @Html.ActionLink("Mock Test", "_MockCreate", "MaEnqFollow", new { id = item.mockid, reftype = item.mocktype, name = item.name, @vid = item.rollno }, new { @class = "editAcBtn btn btn-primary" })
                            </td>
                            <td>
                                @Html.ActionLink("IELTS Test", "_IELTSCreate", "MaEnqFollow", new { id = item.ieltsid, reftype = item.ielttype, name = item.name, @vid = item.rollno }, new { @class = "editAcBtn btn btn-primary" })
                            </td>
                        </tr>
                    }
                </table>
            </fieldset>
        </td>
    </tr>
</table>
